using NPin.Domain.Shared;
using NPin.Framework.Ddd.Application.Contracts;
using NPin.Framework.TenantManagement.Application.Contracts;

namespace NPin.Application.Contracts;

[DependsOn(
    typeof(NPinDomainSharedModule),
    // TODO RBAC
    // TODO Bbs
    typeof(NPinFrameworkTenantManagementApplicationContractsModule),
    typeof(NPinFrameworkDddApplicationContractsModule)
)]
public class NPinApplicationContractsModule : AbpModule
{
}